<?php

/** @var Factory $factory */

use App\Partner;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(Partner::class, function (Faker $faker) {
    return [
        'type' => $faker->randomElement(['partner', 'insurance']),
        'url' => 'https://alyomhost.com',
//        'image' => $faker->randomElement($images)
    ];
});
